@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   Sub Style
   ========================================================================== */

/* header area */

#main-visual
	{
		display: block;
		width: 760px;
		height: 68px;
		margin: 0;
		padding: 0;
	}

.main-visual-border-top
	{
		display: block;
		width: 760px;
		height: 4px;
		background-color: #4eba28;
	}

.main-visual-border-bottom
	{
		display: block;
		width: 760px;
		height: 3px;
		background-color: #4eba28;
	}

/* contents area */

#sub-main-container
{
		width: 760px;
		height: auto;
		margin: 0;
		padding: 0;
		/*background-color: #fff;*/	/*none*/
		background-color: #7cce5e;	/*plus*/
}

#sub-main-contents-left
	{
		display: block;
		width: 169px;
		height: auto;
		margin: 0;
		padding: 0;
		float: left;
		/*background-color: #7cce5e;*/	/*none*/
	}

#sub-main-contents-right
	{
		display: block;
		width: 591px;
		height: auto;
		margin: 0;
		padding: 0;
		float: left; 
		position: relative;
		padding-bottom:50px;	/*change*/
		background-color: #fff;	/*plus*/
	}

/* sub-main-contents-left local nav area */

#local-nav
	{
		width: 169px;
		margin: 0;
		margin-bottom: 100px;
		padding: 0;
	}
	
#local-nav ul
	{
		width: 169px;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
#local-nav li
	{
		margin: 0;
		padding: 0;
		position: relative;
		white-space: nowrap;
		line-height: 0;
	}

#local-nav a
	{
		display: block;
		width: 169px;
		height: 30px;
		margin: 0;
		padding: 0;
		line-height:normal;
	}

#local-nav a img
	{
		width: 169px;
		height: 30px;
		margin: 0;
		padding: 0;
		vertical-align: top;
		border: none;
	}

#local-sub-nav ul
	{
		width: 169px;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

#local-sub-nav li
	{
		margin: 0;
		padding: 0;
		position: relative;
		white-space: nowrap;
		line-height: 0;
	}

#local-sub-nav a
	{
		display: block;
		width: 169px;
		height: 26px;
		margin: 0;
		padding: 0;
		line-height:normal;
	}

#local-sub-nav a img
	{
		width: 169px;
		height: 26px;
		margin: 0;
		padding: 0;
		vertical-align: top;
		border: none;
	}

/* sub-main-contents-right sub main area */

#sub-main-area
	{
		width: 570px;
		height: auto;
		margin: 0;
		margin-top: 10px;
		margin-left: 10px;
		margin-bottom: 10px;
		padding: 0;
	}

#contents-title-block
	{
		display: block;
		width: 570px;
		height: 60px;
		margin-bottom: 10px;
	}

#contents-title-block_spr
	{
		display: block;
		width: 570px;
		height: 20px;
		margin-bottom: 10px;
	}

#contents-title-block h1
	{
		text-indent: -10000px;
	}

.crumb
	{
		margin: 0;
		padding: 0;
		padding-top: 5px;
		padding-left: 10px;
		font-size: 10px;
		color: #5f82bc;
	}

.crumb a:link,
.crumb a:visited
	{
		font-size: 10px;
		color: #5f82bc;
		text-decoration: none;
	}

.crumb a:active,
.crumb a:hover
	{
		color: #003d84;
		text-decoration: underline;
	}
	
#contents-block
	{
		display: block;
		width: 570px;
		height: auto;
		margin-bottom: 10px;
	}

#contents-block p
	{
    width: auto;
    margin: 0;
    padding: 0;
    padding-left: 13px;
    line-height: 130%;
    text-align: justify;
    text-justify: distribute;
    font-size: 12px;
    color: #444444;
	}

#contents-block a:link,
#contents-block a:visited
	{
		text-decoration:none;
		color:#c44489;
	}

#contents-block a:active,
#contents-block a:hover
	{
		text-decoration:underline;
		color:#c40026;
	}

#top_return a img
	{
		display: block;
		width: 80px;
		height: 15px;
		margin: 0;
		margin-top: 10px;
		margin-bottom: 10px;
		position: absolute;
		right: 10px;
	}

.top_return_product a img
	{
		display: block;
		width: 80px;
		height: 15px;
		margin: 0;
		margin-top: 5px;
		margin-bottom: 15px;
		margin-left:490px;
	}


.bt_space
	{
		background-color:#ccc:
;
    height: 30px;
    clear: both;
    float: none;
    display: block;
	}
